Extending Qt Creator Manual | RunConfigurationModel

Extending Qt Creator Manual 4.5.2

# RunConfigurationModel Class

(ProjectExplorer::RunConfigurationModel)

Inherits: | ProjectExplorer::ProjectConfigurationModel

- List of all members, including inherited members

## Public Functions

| RunConfigurationModel(Target *t, QObject *parent = nullptr)

- 6 public functions inherited from ProjectExplorer::ProjectConfigurationModel

## Member Function Documentation

### RunConfigurationModel::RunConfigurationModel(Target *t, QObject *parent = nullptr)

Default constructs an instance of RunConfigurationModel.